Subject: [Geopriv] Last Call: <draft-ietf-geopriv-held-identity-extensions-04.txt> (Use of Device Identity in HTTP-Enabled Location Delivery (HELD)) to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 28 Sep 2010 12:15:07 -0700

The IESG has received a request from the Geographic Location/Privacy WG
(geopriv) to consider the following document:
- 'Use of Device Identity in HTTP-Enabled Location Delivery (HELD)'
  <draft-ietf-geopriv-held-identity-extensions-04.txt> as a Proposed
Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2010-10-12. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the
beginning of the Subject line to allow automated sorting.

The file can be obtained via
https://datatracker.ietf.org/doc/draft-ietf-geopriv-held-identity-extensions/

IESG discussion can be tracked via
https://datatracker.ietf.org/doc/draft-ietf-geopriv-held-identity-extensions/

No IPR declarations were found that appear related to this I-D.